<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class User_Form_Settings_Network extends Engine_Form
{
  public function init()
  {    
    $this
      ->setAttrib('id', 'network-form')
      ->setAttrib('method', 'POST')
      ->setAttrib('class', '')
      ->setAction(Zend_Controller_Front::getInstance()->getRouter()->assemble(array()));

    $this->addElement('Text', 'title', array(
      'decorators' => array(
        'ViewHelper',
      ),
    ));

    $this->addElement('Hidden', 'leave_id', array(
      'order' => 990,
    ));
    
    $this->addElement('Hidden', 'join_id', array(
      'order' => 991,
    ));

    //$this->loadDefaultDecorators();
    //$this->removeDecorator('FormContainer');
  }
}
